Bug 450648 - RFE: branch for FC8 and FC9
RFE: branch for FC8 and FC9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Test-CPAN-Meta (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-10 03:17 EDT by Ralf Corsepius
Modified: 2008-06-11 00:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.10-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 00:39:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2008-06-10 03:17:33 EDT
Description of problem:

Please branch this package for FC8 and FC9.

Due to lack of this package for FC8 and FC9, I am increasingly forced to clutter
my perl-module specs with conditionals.
Comment 1 Fedora Update System 2008-06-11 00:39:43 EDT
perl-Test-CPAN-Meta-0.10-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.